Subject: [PATCH 0/3] omap hsmmc init cleanup and section warning fixes for v3.4 merge window

From: [email-masked] (Rajendra Nayak)
Date: Tue, 21 Feb 2012 10:49:18 +0530

On Saturday 18 February 2012 01:51 AM, Tony Lindgren wrote:
> * Rajendra Nayak<[email-masked]>  [120217 05:53]:
>> Tony,
>>
>> On Wednesday 15 February 2012 11:58 PM, Tony Lindgren wrote:
>>> Hi all,
>>>
>>> This series fixes up the issues noted by Russell on omap2_hsmmc_init()
>>> where if TWL PMIC is compiled as a module we can't keep a bunch of
>>> functions marked as __init like they should be. This series fixes
>>> the issues by splitting omap2_hsmmc_init() into two functions.
>>
>> I have a re-spin of this series ready with all the fixes I did
>> while testing the insmod/unbind/bind test suggested by Russell.
>> I could not figure out what branch your original patches were
>> based on. So let me know what branch of your tree you want me
>> to post this series on.
>
> I have them on mainline commit a269c2f5a5ad2b24a19fdd723363daf18394ec85.

I could not get them to apply on the above commit, but I was able to on
this mainline commit instead '4f8a428dac431e7bd09673b404769d87df948eef'.

Anyways, now that -rc4 is out I based my series on top of that.